 EXEC p_AlterColumn 'T_CAS_AGENTPAYBILLENTRY_E', 'FRECADDRESS', 'NVARCHAR(400)', 'NOT NULL', '1111', ''' ''';

 EXEC p_AlterColumn 'T_CAS_PAYMENTBILL_C', 'FRECEMAIL', 'NVARCHAR(100)', 'NOT NULL', '1111', ''' ''';

 EXEC p_AlterColumn 'T_CAS_PAYMENTBILL_C', 'FRECBANKADDRESS', 'NVARCHAR(400)', 'NOT NULL', '1111', ''' ''';

 EXEC p_AlterColumn 'T_CAS_PAYMENTBILL_C', 'FCONTRACTNO', 'NVARCHAR(20)', 'NOT NULL', '1111', ''' ''';

 EXEC p_AlterColumn 'T_CAS_PAYMENTBILL_C', 'FAUDITPARAM', 'NVARCHAR(200)', 'NOT NULL', '1111', ''' ''';

 EXEC p_AlterColumn 'T_CAS_PAYMENTBILL_C', 'FPAYMETHOD', 'NVARCHAR(30)', 'NOT NULL', '1111', ''' ''';

 EXEC p_AlterColumn 'T_CAS_PAYMENTBILL_C', 'FSERLEVEL', 'NVARCHAR(30)', 'NOT NULL', '1111', ''' ''';

 EXEC p_AlterColumn 'T_CAS_PAYMENTBILL_C', 'FCHECKTYPE', 'NVARCHAR(30)', 'NOT NULL', '1111', ''' ''';

 EXEC p_AlterColumn 'T_CAS_PAYMENTBILL_C', 'FSENDWAY', 'NVARCHAR(30)', 'NOT NULL', '1111', ''' ''';

 EXEC p_AlterColumn 'T_CAS_PAYMENTBILL_C', 'FCHECKUSE', 'NVARCHAR(30)', 'NOT NULL', '1111', ''' ''';

 EXEC p_AlterColumn 'T_CAS_PAYMENTBILL_C', 'FRECSWIFTCODE', 'NVARCHAR(100)', 'NOT NULL', '1111', ''' ''';

 EXEC p_AlterColumn 'T_CAS_PAYMENTBILL_C', 'FRECROUTINGNUM', 'NVARCHAR(100)', 'NOT NULL', '1111', ''' ''';

 EXEC p_AlterColumn 'T_CAS_PAYMENTBILL_C', 'FRECOTHERCODE', 'NVARCHAR(100)', 'NOT NULL', '1111', ''' ''';

 EXEC p_AlterColumn 'T_CAS_PAYMENTBILL_C', 'FFEEPAYER', 'NVARCHAR(30)', 'NOT NULL', '1111', ''' ''';

 EXEC p_AlterColumn 'T_CAS_PAYMENTBILL_C', 'FINSTRUCTMSG', 'NVARCHAR(30)', 'NOT NULL', '1111', ''' ''';

 EXEC p_AlterColumn 'T_CAS_PAYMENTBILL_C', 'FRECADDRESS', 'NVARCHAR(400)', 'NOT NULL', '1111', ''' ''';

 EXEC p_AlterColumn 'T_CAS_AGENTPAYBILL_E', 'FCONTRACTNO', 'NVARCHAR(20)', 'NOT NULL', '1111', ''' ''';

 EXEC p_AlterColumn 'T_CAS_AGENTPAYBILL_E', 'FFEEPAYER', 'NVARCHAR(30)', 'NOT NULL', '1111', ''' ''';

 EXEC p_AlterColumn 'T_CAS_AGENTPAYBILL_E', 'FSERLEVEL', 'NVARCHAR(30)', 'NOT NULL', '1111', ''' ''';

 EXEC p_AlterColumn 'T_CAS_AGENTPAYBILL_E', 'FINSTRUCTMSG', 'NVARCHAR(30)', 'NOT NULL', '1111', ''' ''';

 EXEC p_AlterColumn 'T_CAS_AGENTPAYBILLENTRY', 'FRECEMAIL', 'NVARCHAR(100)', 'NOT NULL', '1111', ''' ''';

 EXEC p_AlterColumn 'T_CAS_AGENTPAYBILLENTRY', 'FRECBANKADDRESS', 'NVARCHAR(400)', 'NOT NULL', '1111', ''' ''';

 EXEC p_AlterColumn 'T_CAS_AGENTPAYBILLENTRY', 'FRECSWIFTCODE', 'NVARCHAR(100)', 'NOT NULL', '1111', ''' ''';

 EXEC p_AlterColumn 'T_CAS_AGENTPAYBILLENTRY', 'FRECROUTINGNUM', 'NVARCHAR(100)', 'NOT NULL', '1111', ''' ''';

 EXEC p_AlterColumn 'T_CAS_AGENTPAYBILLENTRY', 'FRECOTHERCODE', 'NVARCHAR(100)', 'NOT NULL', '1111', ''' ''';

 EXEC p_AlterColumn 'T_CAS_AGENTPAYBILLENTRY', 'FPAYMETHOD', 'NVARCHAR(30)', 'NOT NULL', '1111', ''' ''';

 EXEC p_AlterColumn 'T_CAS_AGENTPAYBILLENTRY', 'FAUDITPARAM', 'NVARCHAR(200)', 'NOT NULL', '1111', ''' ''';

 EXEC p_AlterColumn 'T_CAS_AGENTPAYBILLENTRY', 'FCHECKTYPE', 'NVARCHAR(30)', 'NOT NULL', '1111', ''' ''';

 EXEC p_AlterColumn 'T_CAS_AGENTPAYBILLENTRY', 'FSENDWAY', 'NVARCHAR(30)', 'NOT NULL', '1111', ''' ''';

 EXEC p_AlterColumn 'T_CAS_AGENTPAYBILLENTRY', 'FCHECKUSE', 'NVARCHAR(30)', 'NOT NULL', '1111', ''' ''';